summaryrefslogtreecommitdiff
path: root/anykernel.sh
diff options
context:
space:
mode:
authorosm0sis <osm0sis@outlook.com>2014-02-28 21:40:19 -0400
committerosm0sis <osm0sis@outlook.com>2014-02-28 21:40:19 -0400
commit8ea8b14eb7206466992c436e02cc22a4f387de9a (patch)
tree70260781752edb47d3019adc8acdabdc3f278e8c /anykernel.sh
parentc2ebc9039705e28f2ab9ab6ff66eebf3bd5ab4d6 (diff)
initial commit: clean up repo, prep for changes
Diffstat (limited to 'anykernel.sh')
-rw-r--r--anykernel.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/anykernel.sh b/anykernel.sh
new file mode 100644
index 0000000..a727217
--- /dev/null
+++ b/anykernel.sh
@@ -0,0 +1,6 @@
+#!/sbin/sh
+echo \#!/sbin/sh > /tmp/createnewboot.sh
+echo /tmp/mkbootimg --kernel /tmp/zImage --ramdisk /tmp/boot.img-ramdisk.gz --cmdline \"$(cat /tmp/boot.img-cmdline)\" --base $(cat /tmp/boot.img-base) --output /tmp/newboot.img >> /tmp/createnewboot.sh
+chmod 777 /tmp/createnewboot.sh
+/tmp/createnewboot.sh
+return $? \ No newline at end of file